PDA

View Full Version : multiplayer compatability


anonymous
04-23-2000, 05:54 PM
Does anyone know if players that have version 1.0 can connect to a host that upgraded to version 2.02?